/*

//*******

//

//	various html element reset styles

//

//*******

*/



body

{

	color: #000000;

	background: #FFFFFF;

	margin: 0px;

	padding: 0px;

	font-family: verdana, helvetica, garamond, sans-serif;

	font-size: 62.5%;

}



/* news */



.news_article {

	width: 100%;

	overflow: hidden;

}



.news_article .images {

	float: right;

	margin: 0 0 0 10px;

}



.news_article .images a {

	display: block;

	margin-bottom: 10px;

}



.news_article .images img {

	display: block;

}

.smcms_form fieldset p .fancybox-close
{
	position: relative;
	background-image: none;
	top: 0;
	right: 0;
	width: auto;
	height: auto;
}

.shop_item_image_wrapper
{
	position: relative;
}

.shop_item_offer_overlay
{
    bottom: 70px;
    position: absolute;
    right: 45px;
}